---
title: Al subir un montón de imágenes externas, se descarga el pointer en lugar del
  archivo
locales: []
draft: false
order: 32
layout: front_cover
uuid: d05f1877-1b98-407c-8189-d370e2a61393
liquid: false
usuaries:
- 1
- 356
last_modified_at: 2023-05-24 13:43:46.241892272 +00:00
---

<figure><img src="public/tb9gqvjgwwu4mpghvdbsuin5uaw4/Q0H5axjxfMiR4yE0NxnKJback-cover_optimized.jpg" class="max-w-100" controls="false"></figure><figure><img src="public/48agpz8w2r46ffrvhnygkmeny22v/qwIzNrxBV8Cj0AwVK5Xfuluandro-700x350_700x327.jpg" class="max-w-100" controls="false"></figure><figure><img src="public/jqi66kv93quum3olf6gq1qzvdrvj/pHF4qjFSbbBzRh-eWk6PBnettles-small-clear.gif" class="max-w-100" controls="false"></figure><figure><img src="public/zuyx02ln2ed8s51mzp1slqwqkfe3/DJOxO2B6OOXF1Z9ef2nsgforeword_optimized.jpg" class="max-w-100" controls="false"></figure><figure><img src="public/mfu5qf218txql2hv62hpco2m0dzn/TdB8G3_A3WXJRLx_ocoBScompost_02_cover.gif" class="max-w-100" controls="false"></figure><figure><img src="public/ecz6011r5fjv0sdg84ipvwa7pnsg/qv1j1CpHYg9zaIWSC0Wlheeshita_700x327.jpg" class="max-w-100" controls="false"></figure><figure><img src="public/lx3ra7y8f1zdy12vlpmwpmxze6h5/j10LX5F1ZMWsWHjRtYzZWkola-700x350_optimized.jpg" class="max-w-100" controls="false"></figure><p style="text-align:start"></p><h1 style="text-align:start" id="inoculate">INOCULATE</h1><p style="text-align:start">ISSUE 02</p><p style="text-align:start">As dominant platforms continue to construct an unimaginative reality of sleekness, convenience, and extraction, we wonder: How do we <em>Inoculate</em> networks with our consideration and attention, against the flattening, homogenizing forces of the internet?</p><p style="text-align:start">This second issue of COMPOST magazine takes a step back; widening our scope and probing how we shape digital networks and how they shape us back.</p><h1 style="text-align:start" id="foreword-qweqe">Foreword qweqe </h1><ol>
<li><p style="text-align:start">hola</p></li>
<li><p style="text-align:start">que onda?</p></li>
<li><p style="text-align:start">aca andamio</p></li>
</ol><p style="text-align:start"></p><ol>
<li><p style="text-align:start">Hola</p></li>
<li><p style="text-align:start"></p></li>
<li><p style="text-align:start">que onda</p></li>
<li><p style="text-align:start">aca andamio</p></li>
</ol><p style="text-align:start"><br></p><ol>
<li><p style="text-align:start">que onda</p></li>
<li><p style="text-align:start">aca andamio</p></li>
<li><p style="text-align:start"></p></li>
</ol><p style="text-align:start"></p><p style="text-align:start">A letter from the editors.</p><h1 style="text-align:start" id="qubit-guarantee">Qubit guarantee</h1><p style="text-align:start">Kola Heyward - Rotimi</p><p style="text-align:start">A cybersecurity specialist named Kurt uses his employers' quantum computing platform to help corporations nullify ransomware attacks--but a routine job goes far off-script when he's sent to Raleigh, North Carolina.</p><h1 style="text-align:start" id="re:-sister">Re: Sister</h1><p style="text-align:start">Eeshita Kapadiya and Mrinalini Sebastian</p><p style="text-align:start">What happens when two women write to each other about food?</p><h1 style="text-align:start" id="uncivilizing-digital-territories">Uncivilizing Digital Territories</h1><p style="text-align:start">Luandro</p><p style="text-align:start">Current digital technologies are the products of cultures that aren't aligned with nature. Can we subvert them to empower nature-based cultures and strenghten local communities?</p><p style="text-align:start"><a href="https://compost.testing.sutty.nl/back-cover/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">imagen de una flor en un lienzo color lila.</a></p><h1 style="text-align:start" id="back-cover">Back cover</h1><p style="text-align:start"></p><p style="text-align:start">Tangents, fragments, and shoutouts!</p><p style="text-align:start"><strong>COMPOST is a magazine about the digital commons.</strong></p><p style="text-align:start">Issue 02, September 2021.</p><p style="text-align:start">We are a project by <a href="https://distributed.press/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Distributed Press </a>and hosted by <a href="https://hypha.coop" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Hypha Worker Co-operative</a>.</p><p style="text-align:start"><strong>Previous Issues</strong></p><p style="text-align:start"><a href="https://one.compost.digital" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Issue 01</a></p><p style="text-align:start"><strong>COMPOST is published to the web and <a href="https://getdweb.net/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">DWeb</a> using the <a href="https://github.com/hyphacoop/api.distributed.press" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Distributed Press API</a>.</strong></p><p style="text-align:start">Read it on</p><p style="text-align:start"><a href="https://two.compost.digital/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://two.compost.digital</a><br><a href="https://ipfs.distributed.press/ipns/two.compost.digital/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">ipns://two.compost.digital</a><br><a href="https://hyper.distributed.press/two.compost.digital/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">hyper://two.compost.digital</a></p><p style="text-align:start">Unless otherwise stated, all content on this website is licensed under a <a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Creative Commons Attribution-ShareAlike 4.0 International license</a>.</p><p style="text-align:start"><strong>Social Web</strong></p><p style="text-align:start"><a href="https://www.are.na/compost/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Are.na</a><br><a href="https://social.coop/@COMPOST" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Mastodon</a><br><a href="https://www.twitter.com/COMPOSTmag" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Twitter</a><br><a href="https://github.com/hyphacoop/two.compost.digital" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">GitHub</a></p><p style="text-align:start"><strong>Keep in touch</strong></p><p style="text-align:start"><a href="https://link.hypha.coop/compost-newsletter" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Join our newsletter</a><br><a href="https://github.com/hyphacoop/distributed-press-organizing/wiki" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Read our Wiki</a><br><a href="mailto:hello@compost.digital" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Email us</a></p><p style="text-align:start"><strong>Support Us</strong></p><p style="text-align:start"><a href="https://two.compost.digital/support-us/#web-monetization" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Web Monetization</a><br><a href="https://opencollective.com/compost" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Open Collective</a><br><a href="https://gitcoin.co/grants/1385/compost" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">Gitcoin</a><br><a href="https://two.compost.digital/support-us/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">compostmag.eth</a></p>